<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent">
    <Button
        android:id="@+id/lebian_dialog"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Dialog"/>
    <Button
        android:id="@+id/lebian_bwbx_dialog"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="BWBX Dialog"/>
    <Button
        android:id="@+id/lebian_progress_p"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Progress"/>

</LinearLayout>
